Vraag & Antwoord

Internet & hosting

Is ongeldig voor Chroom--ssl-version-min=tls1 ?

1 antwoord
    • 0
    Dat gaat zeker over de publicatie van redacteur, Joris Peterse, van Woensdag j.l http://computertotaal.nl/apps-software/zo-doe-je-dat-veilig-internetten-na-het-nieuwe-ssl-3-0-veiligheidslek-63589 . Vragen over publicaties, daar bemoei ik me niet mee, Mail je vraag/opmerking rechtstreeks naar de redactie, http://computertotaal.nl/contact of mail hem persoonlijk, in het artikel door naast het Google + logo, op zijn naam te klikken, verschijnt zijn e-mail adres.
    • Reageer

Beantwoord deze vraag

Weet jij het antwoord op deze vraag? Registreer of meld je aan met je account